﻿.text-class-1{color:#ed1c24;
font-family:papyrus, fantasy;
font-size:16px;
}
.text-class-2{font-family:century gothic, futura, sans-serif;
font-style:italic;
font-size:32px;
}
.text-class-3{color:#bed730;
font-family:century gothic, futura, sans-serif;
font-size:24px;
}
.text-class-4{color:#f5821f;
}
.text-class-5{font-family:century gothic, futura, sans-serif;
font-size:18px;
}
.text-class-6{font-family:times new roman;
font-size:18px;
}
.text-class-7{font-family:comic sans ms;
font-size:18px;
}
.text-class-8{font-style:italic;
}
.text-class-9{font-size:13px;
}
.text-class-10{color:#ffffff;
}
.text-class-11{font-family:century gothic, futura, sans-serif;
font-size:16px;
}
.text-class-12{color:#f5821f;
font-family:century gothic, futura, sans-serif;
font-size:24px;
}
.text-class-13{color:#ffffff;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:18px;
}
.text-class-14{color:#ed1c24;
font-family:century gothic, futura, sans-serif;
font-size:32px;
}
.text-class-15{color:#ffffff;
font-family:century gothic, futura, sans-serif;
font-size:24px;
}
.text-class-16{font-family:century gothic, futura, sans-serif;
font-size:10px;
}
.text-class-17{color:#ffffff;
font-family:century gothic, futura, sans-serif;
font-size:32px;
}
.text-class-18{color:#ffffff;
font-family:century gothic, futura, sans-serif;
font-size:16px;
}
.text-class-19{color:#ed1c24;
font-family:century gothic, futura, sans-serif;
font-size:16px;
}
.text-class-20{color:#ffffff;
font-family:arial;
font-size:16px;
}
.text-class-21{color:#ffffff;
font-family:century gothic, futura, sans-serif;
}
.text-class-22{font-size:24px;
}
.text-class-23{font-size:32px;
}
.text-class-24{font-family:century gothic, futura, sans-serif;
}
.text-class-25{font-size:16px;
}
.text-class-26{color:#ed1c24;
font-size:32px;
}
.text-class-27{color:#bed730;
font-size:24px;
}
.text-class-28{color:#ffffff;
font-size:32px;
}
.text-class-29{font-size:18px;
}
.text-class-30{color:#ed1c24;
}
.text-class-31{color:#ffffff;
font-family:century gothic, futura, sans-serif;
font-size:18px;
}
.text-class-32{color:#000000;
}
.text-class-33{color:#ffffff;
font-size:18px;
}
.text-class-34{font-family:century gothic, futura, sans-serif;
font-size:32px;
}
